Mailly文档

List sending domains

GET
/sender-domains

By default returns only domains that can send (verified in this workspace plus platform default domains); include_unverified=1 returns all statuses.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

include_unverified?string

Pass 1 to return domains in every status

Response Body

Domain list

application/json
  1. response
success*boolean
inboundMxHost*string
domains*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/sender-domains'
{  "success": true,  "inboundMxHost": "string",  "domains": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}